Subject: Fluorescence microscopy on Neurospora

From: [email-masked] (Eric Robb Siegel)
Date: 9 Apr 1995 14:30:02 -0700

I am trying to find out if anyone has used any of the Molecular Probes reagents 
to look at, for example, Vegetative Incompatibility in Neurospora.  I recently 
ran "fluoresc* and neurospora" as search words through the Science Citation 
Index databases back through 1989 (the earliest that we have, other than print),
and I came up with surprisingly little.  I do not know if this is an accurate 
reflection of what is in the literature, or if it merely means I was not imagin-
ative enough in my use of search terms.  No, I haven't thought to call Molecular
Probes, to ask them directly, until just now while composing this netmessage.
Still, I would be interested to hear from you what you know.

Eric Siegel